Open eClass - AettoupyLeq #38

EcwTteplkog pnxaviopog cron jobs
15/05/2012 15:46 - AAe€avdpog Atauavtidng

Status: EmAupevo Start date: 15/05/2012
Priority: Kavovikn Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

©a uloronBeL eva ouoTnua TIoU Ba ETILTPETIEL CUYKEKPLUEVEG AELTOUPYLEG VA EKTEAOUVTAL TIEPLOBLKA 1 KATIOLA OTLYUN OTO JEAAOV.

Ta jobs Ba anobnkeuovtal o€ evav TiLvaka oTtn faon Ye medla yla tn XPOovLKn OTLyun, Kat eva serialized array mou Ba meptypaget
TO TL Ba yivel.

O eAeyxoq Ba yveTal Ye Karola meavotnta oTo context Twv request Twv XPNoTwv.

Associated revisions

Revision 5812:11fb6167cdc9 - 19/10/2012 17:48 - Thanos Kyritsis

support for cron ifrastructure (refs #38)

Revision 14593:6df26470097d - 19/10/2012 17:48 - Thanos Kyritsis

support for cron ifrastructure (refs #38)

History

#1 - 19/10/2012 18:10 - Thanos Kyritsis
- % Done changed from 0 to 40

To changeset 11fb6167cdc9 nmpooBeTeL TNV ap)Lkn UTIOCTNELEN YLa ToV Pnxaviopo, dnhadn tov Tpotio 1ou n PHP pmopel va ekteleoel aveEaptnta
aro Tnv apoucta Tou Xpnaotn (semi-forked) eva block xpovopopou kwdika.

Tig Aentopepeleg Tou av Ta jobs Ba elval anobnkeupeva o mvaka otn Bacn Kat av 6a opL{eTal XPOVIKN OTLYUN EKTEAEONG, KATI, UTIOPOUPE Va TLG
eEetaooupe/ulomnoinooupe otav Ba exoupe To 10 task yta uhomownon.

#2 - 23/01/2014 13:31 - Thanos Kyritsis
- Status changed from Nea to EmtAuugvo

- % Done changed from 40 to 100

H urnootnptEn yta pnxaviopo exet OAoKANPwOEL TTAEOV PE TNV UTIAPEN UNXAVIOHOU cron yla Tov admin (unviata tasks). Omou aA\ou TO XPELACTOUVE,
amAwg Ba pyunBoupe tnv 1dLa TEXVLKN. XETIKA changesets:

changeset 6589347e6515

changeset 1c9cb94152c5
changeset 667d6fe5fb47

#3 - 23/01/2014 13:36 - Thanos Kyritsis

- Target version set to 3.0
